/*
	Feuille de styles générale de la section membres des sites Tom's Hardware / Tom's Guide.
	Cette feuille régit toutes les autres feuilles de styles relatives aux membres.
*/

#main { width: 650px; }

#sidebar {
	width: 300px;
	padding-right: 15px;
}

	#main #internalMain {
		width: 175px;
		float: left;
		margin-left: -8px;
	}

	#main #internalSidebar {
		width: 470px;
		float: right;
	}

#mainBackground { background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/members/fond.gif') repeat-y top left; }
#contentGeneric { padding-bottom: 0; }

.center {
	text-align: center;
}

.block {
	display: block;
}

/* shadowBox */
.shadowBox {
	background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-content.gif') left top repeat-y;
	margin-left: -3px;
}

	.shadowBox .shadowBox-top {
		padding-left: 10px;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-top.gif') left bottom no-repeat;
	}

		.shadowBox .shadowBox-top .in2 {
			padding-top: 7px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-top.gif') right bottom no-repeat;
		}

	.shadowBox .shadowBox-content {
		margin-left: 10px;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-content.gif') right top repeat-y;
		padding: 5px 16px 5px 5px;
	}

	.shadowBox .shadowBox-bottom {
		padding-left: 10px;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-bottom.gif') left top no-repeat;
	}

		.shadowBox .shadowBox-bottom .in2 {
			padding-top: 13px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/shadowBox-bottom.gif') right top no-repeat;
		}
/* end shadowBox */

/*
	Début extends shadowBox
	TODO :: faire des "extendsShadowBox" redimensionnables
*/

.extendsShadowBox {
	margin: 10px 0 0 -5px;
	width: 170px;
}

	.extendsShadowBox .listing li {
		width: auto;
		float: none;
	}

	.extendsShadowBox  {
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-content.gif') left top repeat-y;
		margin-left: -3px;
	}

		.extendsShadowBox  .shadowBox-top {
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-top.gif') top left no-repeat;
			margin-left: 2px;
			padding-left: 10px;
			height: 25px;
		}

			.extendsShadowBox  .shadowBox-top .in2 {
				background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-top.gif') top right no-repeat;
				height: 20px;
				color: #fff;
			}

				.extendsShadowBox .shadowBox-top .in2 span {
					display: block;
					font-weight: bold;
					padding-top: 5px;
				}

					.extendsShadowBox .shadowBox-top .in2 a { color: #fff; }

		.extendsShadowBox .shadowBox-content {
			margin-left: 10px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-content.gif') right top repeat-y;
			padding: 5px 16px 5px 5px;
		}

		.extendsShadowBox .shadowBox-bottom {
			padding-left: 10px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-bottom.gif') left top no-repeat;
		}

			.extendsShadowBox .shadowBox-bottom .in2 {
				padding-top: 6px;
				background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/shadowBox-bottom.gif') right top no-repeat;
			}
/* Fin extends shadowBox */

/* Début #informations */
#informations {
	padding: 5px;
	font-size: 11px;
}

	#informations .pseudo {
		text-align: center;
		display: block;
		font-weight: 700;
	}

	#informations .avatar {
		margin: 0 auto;
		display: block;
	}

	#informations .citation {
		display: block;
		margin-top: 10px;
	}

		/*
			:before / :after ne sont pris en charge par IE 6 que sur une balise a,
			ce qui n'est pas le cas ici. De fait IE 6 n'affichera pas nos jolies quotes.
		*/
		#informations .citation:before,
			#informations .citation:after {
			content: "\"";
			font-style: italic;
		}
/* Fin #informations */

/*
	Début .frameBox
	- Cadre vert (Tom's Guide) / Gris (Tom's Hardware) et bords arrondis
*/
	.frameBox { background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-content.gif') top left repeat-y; }

		.frameBox-top {
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-top.gif') top left no-repeat;
			padding-left: 10px;
		}

			.frameBox-top .in2 {
				background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-top.gif') top right no-repeat;
				padding-top: 2px;
			}

		.frameBox-content {
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-content.gif') top right repeat-y;
			margin-left: 2px;
		}

		.frameBox-bottom {
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-bottom.gif') top left no-repeat;
			padding-left: 10px;
		}

			.frameBox-bottom .in2 {
				background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-bottom.gif') top right no-repeat;
				padding-top: 2px;
			}
	/* Fin .frameBox */

	/* Début des formulaires */
	.frameBox-content { padding: 10px 10px 0 10px; }
		.membersForm form { font-size: 11px; }

		.membersForm label {
			float: left;
			width: 52%;
			text-align: right;
			display: block;
			margin-right: 10px;
		}

		.membersForm input, .membersForm textarea, .membersForm a {
			float: left;
			display: block;
			width: 44%;
			color: #000;
			font-size: 11px;
		}

			.membersForm select {
				float: left;
				font-size: 11px;
				color: #000;
			}

		.membersForm a { color: #1378e0; }
		.membersForm .clearfix { margin-bottom: 10px; }

		/* Pour une checkbox à droite/gauche d'un input, textarea, select... */
		.membersForm .checkbox {
			float: right;
			margin-left: 5px;
			width: 65px;
		}

			/* Pour des checkbox alignées les unes par rapport aux autres */
			.membersForm .checkbox2 {
				float: left;
				margin-left: 5px;
				width: 60px;
				overflow: hidden;
			}

		.membersForm .text { padding-left: 5px; }

		#identite .membersForm label, #identite .membersForm input,
			#identite .membersForm textarea, #identite .membersForm a { width: 40%; }

        .membersForm .redAlert { color: #af261e; }
	/* Fin des formulaires */
/* Fin .frameBox */

/* Début newsletters */
#newsletter form  { padding-bottom: 10px; }
	#newsletter input { margin-left: 10px; }
	#newsletter p { margin: 0 0 8px 0; }

	#newsletter .desc {
		font-size: 10px;
		color: #adb6b9;
	}

	#newsletter .arrow { text-align: center; }
		#newsletter li .arrow {
			display: block;
			margin: 10px 0 0 20px;
			font-size: 11px;
			text-align: left;
		}

			#newsletter .arrow a {
				padding-left: 10px;
				background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/3GreenDots.gif') left 5px no-repeat;
			}
/* Fin newsletters */

/* Début #membersModal */
#toggleMessage {
	width: 98%;
	min-height: 20px;
	padding: 5px;
	margin-bottom: 15px;
	line-height: 1.3em;
	color: #000;
	border: 2px solid #cbcbcb;
	background: none;
}

	.toggleGreen { background: #74ab07; }
		.toggleRed { background: #c90d28; }

	#toggleMessage h5 {
		display: block;
		padding: 5px 5px 5px 0;
		margin-bottom: 10px;
		font-size: 13px;
		font-weight: 700;
		color: #000;
	}

	#toggleMessage-close {
		float: right;
		margin: 5px;
		height: 14px;
		width: 14px;
		cursor: pointer;
		background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/bt-close.gif') top left no-repeat;
	}
/* Fin #membersModal */

/* Autres */
.engage {
	margin: 0 auto 10px auto;
	width: 200px;
        text-align: center;
}

	.engage input, #identite .membersForm .engage input {
		float: left;
		height: 25px;
		width: 200px;
		line-height: 20px;
		border: none;
		color: #fff;
		cursor: pointer;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/bt-submit.gif') left top no-repeat;
	}

.linear { padding: 0 10px; }
	.linear, #identite .membersForm .linear a {
		width: 95%;
		text-align: left;
	}

.private {
	display: block;
	float: right;
	width: 60px;
}

.turnMeOn, .turnMeOff {
	padding-left: 35px;
	margin-bottom: -5px;
	line-height: 25px;
	min-height: 25px;
	font-weight: 700;
	cursor: pointer;
	background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/arrowOff.gif') top left no-repeat;
}

	.turnMeOn { background-image: url('http://m.bestofmedia.com/i/tomsguide/design/members/arrowOn.gif'); }

a.myButtons {
	display: block;
	margin: 5px 0;
	height: 21px;
	width: auto;
	line-height: 20px;
	font-size: 11px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

a.default  {
	float: left;
	padding-left: 8px;
	background: transparent url('http://m.bestofmedia.com/i/commun/forum/tomsguide/buttons-sprite4.gif') left top no-repeat;
}

	a.default .in2 {
		display: block;
		padding-right: 8px;
		font-size: 14px;
		background: transparent url('http://m.bestofmedia.com/i/commun/forum/tomsguide/buttons-sprite4.gif') right top no-repeat;
	}

#subscribeNl {
	width: 250px;
	margin: 20px auto 0 auto;
}

	#subscribeNl span {
		display: block;
		float: left;
		padding-left: 20px;
		color: #fff;
		cursor: pointer;
		background: #2991D5 url('http://m.bestofmedia.com/i/tomsguide/design/bt-withArrows.png') left center no-repeat;
	}

		#subscribeNl span a {
			display: block;
			float: left;
			height: 23px;
			padding-right: 10px;
			line-height: 23px;
			color: #fff;
			background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/bt-withArrows.png') right center no-repeat;
		}

#blocInscription { font-size: 11px; }
	#blocInscription ul {
		width: 49%;
		margin: 5px 0;
	}

		#blocInscription li { margin-bottom: 15px; }
			#blocInscription li .title {
				font-size: 14px;
				font-weight: 700;
			}

#formulaireInscription {
	padding-bottom: 10px;
}

	#formulaireInscription li.information {
		padding-bottom: 10px;
		font-size: 11px;
	}

	#formulaireInscription li.clearfix {
		padding-bottom: 10px;
		text-align: right;
	}

		#formulaireInscription li.clearfix label {
			float: left;
			width: 35%;
			font-weight: 700;
		}

		#formulaireInscription li.clearfix input {
			float: left;
			margin-left: 10px;
			padding: 2px;
			width: 40%;
			border: 1px solid #cbcfd3;
		}

	#formulaireInscription .validFormFieldTextKO {
		float: left;
		padding: 5px 0;
		width: 100%;
		color: #d30c07;
		font-size: 11px;
		text-align: left;
	}

	#formulaireInscription .validFormAjaxKO {
		padding-bottom: 10px;
		color: #d30c07;
		font-size: 11px;
	}

	#formulaireInscription .ajaxResult {
		display: block;
		min-height: 18px;
		padding-bottom: 5px;
	}

	#formulaireInscription #soumettreInscription {
		position: absolute;
		top: -10px;
		right: 10px;
		cursor: pointer;
	}

	#formulaireInscription #modalNicks {
		position: absolute;
		top: -8px;
		left: 373px;
		z-index: 0;
		width: auto;
		text-align: left;
		border: 1px solid #fff;
		background: #e1e3e6;
	}

		#formulaireInscription #modalNicks .selection {
			position: absolute;
			top: 7px;
			left: -18px;
			display: block;
			width: 18px;
			height: 22px;
			background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/members/selection.gif') center center no-repeat;
		}

		#formulaireInscription #modalNicks li a {
			white-space: nowrap;
			padding: 2px 10px;
		}

			#formulaireInscription #modalNicks li a:hover {
				text-decoration: underline;
				background: none;
			}

/* BADGES AND STATUS */
#badgesPage #main {
    width: 981px;
}
    #badgesPage #main #internalSidebar {
        float: left;
        margin-left: 15px;
        width: 750px;
    }

    #badgesPage .titrePage {
        color: #7FAE12;
    }

#badges { color: #000; }

#badges .frameBox {
    margin-bottom: 25px;
}

#badges .frameBox-top, #badges .frameBox-top .in2 {
    background-image: url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/frameBox-top.png?123');
}

#badges .frameBox-top .in2 {
    padding-top: 10px;
}

#badges .frameBox, #badges .frameBox-content {
    background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/frameBox-mid4.png') left 10px repeat-x;
}
    #badges .frameBox-content {
        background-position: right top;
        background-repeat: repeat-x;
        min-height: 70px;
        height: auto !important;
        height: 70px;
        border-right: 1px solid #dce1e4;
        border-left: 1px solid #dce1e4;
        margin-left: 0;
        padding: 0 15px;
    }

#badges .frameBox-bottom, #badges .frameBox-bottom .in2 {
    background-image: url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/frameBox-btm.png?123');
}

#badges .frameBox-bottom .in2 {
    padding-top: 10px;
}

#badges .frameBox-content.noMin {
	min-height: 0;
	height: auto;
}

#badges .frameBox-content.paddingTB {
	padding-top: 5px;
	padding-bottom: 5px;
}

#badgesPage .specialMargin {
	margin-bottom: 5px;
}

.frameBox-content.topClosed {
    border-top: 1px solid #DCE1E4;
}

.frameBox-content.closed {
    border-bottom: 1px solid #DCE1E4;
}

#badges .titreBadge {
    font-weight: bold;
    font-size: 20px;
    font-family: Verdana;
    margin-bottom: 10px;
}

#badges #badges-listActions li {
    width: 48%;
    float: left;
    background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/puce.png') left 7px no-repeat;
    padding-left: 2%;
}
    #badges #badges-listActions li strong {
        font-weight: bold;
    }

    .separateur {
        width: 358px;
        height: 2px;
        background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/separateur.png') left top no-repeat;
        margin: 10px 0;
    }

#badgeMacaron {
    height: 57px;
    background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/macaron.png?5456') left top no-repeat;
    color: #fff;
    font-family: Verdana;
    font-size: 14px;
    text-align: center;
    line-height: 27px;
    float: left;
    margin-right: 15px;
    padding-left: 10px;
}
    #badgeMacaron div {
        padding-right: 10px;
        height: 57px;
        background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/macaron.png?5456') right top no-repeat;
        float: left;
    }
#badgeMacaron strong {
    font-weight: bold;
    font-size: 20px;
}

.badge-subTitle {
    font-weight: bold;
    font-size: 17px;
    color: #000;
}
#reputStatus span {
    font-weight: bold;
    font-size: 14px;
}

.badges {
    padding-left: 35px;
    background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/badges.png') left top no-repeat;
    height: 27px;
    margin: 5px 0;
}

.badge1 {
    background-position: -70px top;
}
.badge2 {
    background-position: -35px top;
}
.badge3 {
    background-position: left top;
}
.badges span {
    padding-right: 10px;
    background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/members/badges/badges.png') right top no-repeat;
    display: block;
    height: 27px;
    line-height: 27px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
}

.badges-listBadges {
    float: left;
    width: 31%;
    margin: 0 1%;
}
.badges-listBadges li {
    float: left;
    clear: left;
}

#badgeListAll li .badges {
    float: left;
    margin-right: 5%;
    margin-top: 9px;
}

#badgeListAll li p {
    float: right;
    width: 63%;
    padding: 5px 0;
    margin: 0;
    border-bottom: 1px solid #e2e4dd;
    min-height: 30px;
    height: auto !important;
    height: 30px;
    line-height: 15px;
}

#badgeJauge {
    position: relative;
}

#badgeJauge #bgJauge {
    width: 720px;
    height: 55px;
    background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/jauges.png) left bottom no-repeat;
    margin: 5px 0;
}

#badgeJauge #inJauge {
    width: 0px;
    height: 55px;
    background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/jauges.png) left top no-repeat;
    position: relative;
}

#badgeJauge .badgeJaugeTable {
    border-collapse: separate;
}

#badgeJauge .badgeJaugeTable td {
    border-left: 1px solid #ccc;
    width: 105px;
    font-size: 5px;
}

#badgeJauge .badgeJaugeTable td.last {
    border-right: 1px solid #ccc;
}

#badgeJauge .jaugeRankList li {
    float: left;
    font-weight: bold;
    font-size: 11px;
}
    #badgeJauge .jaugeRankList li.last {
        text-align: right;
    }
    #badgeJauge .jaugeRankList.bottom li.last {
        text-align: right;
    }

#badgeJauge #bulleJauge {
    position: absolute;
    background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/bulle3.png) left top no-repeat;
    padding: 0 0 0 7px;
    left: 0;
    top: 75px;
}

#badgeJauge #bulleJauge .in2 {
    background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/bulle3.png) right top no-repeat;
    line-height: 30px;
    height: 40px;
    padding: 0 7px 0 0;
}

#rankList1 { width: 73px; }
#rankList2 { width: 103px; }
#rankList3 { width: 102px; }
#rankList4 { width: 112px; }
#rankList5 { width: 97px; }
#rankList6 { width: 103px; }
#rankList7 { width: 48px; }
#rankList8 { width: 75px; }

#rankListB1 { width: 91px; }
#rankListB2 { width: 103px; }
#rankListB3 { width: 98px; }
#rankListB4 { width: 103px; }
#rankListB5 { width: 97px; }
#rankListB6 { width: 103px; }
#rankListB7 { width: 48px; }
#rankListB8 { width: 75px; }

#badgeJauge .pointsLeft {
    margin: 10px 0 0 0;
    font-weight: bold;
}

#badgeJauge .badge-subsubTitle {
    padding-bottom: 60px;
}

#badgeJauge .badge-subsubTitle.anon {
    padding-bottom: 0;
}

#badgesPage .badgeTable {
    width: 749px;
    margin: 10px -15px 0;
    border-collapse: separate;
}

#badgesPage .badgeTable td, #badgesPage .badgeTable th {
    text-align: center;
}

#badgesPage .badgeTable td {
    border-right: 1px solid #e3e4de;
    padding: 4px 0;
}

#badgesPage .badgeTable .marche0 {
    text-align: left;
    padding-left: 15px;
}

#badgesPage .badgeTable .large {
    width: 610px;
}

#badgesPage .badgeTable .small {
    width: 360px;
}

#badgesPage .badgeTable .tableHead {
    height: 30px;
    background: #62635E url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/badgesTableHeader.png) left top repeat-x;
    color: #fff;
}

#badgesPage .badgeTable .tableHead th {
    font-weight: bold;
}

#badgesPage .badgeTable .tableBodyOdd, #badgesPage .badgeTable .tableBodyEven {
    height: 30px;
    background-color: #fff;
}

#badgesPage .badgeTable .tableBodyOdd {
    background-color: #F1F1F1;
}

.effect {
    border-left: 1px solid #81827d;
    border-right: 1px solid #333331;
}

.marche0.effect {
    border-left: none;
}

.last.effect {
    border-right: none;
}

.marche0 .avancement {
    color: #6e8c16;
    font-size: 12px;
    font-weight: bold;
}

.facebookIcon {
	background:transparent url(http://m.bestofmedia.com/i/tomsguide/design/web2tools-sprite.gif) no-repeat scroll -16px top;
	height:16px;
	margin:0;
	width:16px;
	display:block;
}

.specialAlign { float : left; margin-right : 5px}

.whiteBox {
	border: 1px solid #DCE1E4;
	padding: 5px;
	margin: 0;
	background: #fff;
}

.monthBox {
	width: 150px;
	margin: 0 auto;
}

.monthArrow {
	width: 10px;
	height: 13px;
	text-indent: -9999px;
	margin-top: 2px;
}

.monthArrow.left,
.monthArrow.right,
.listingTriangle li,
.listingTriangle li.grasBleuGris,
#podium .marche0,
#podium .marche1,
#podium .marche2,
.placementMoins,
.placementPlus {
	background-image: url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/MemberDisplayRankingSprite.png);
	background-repeat: no-repeat;
}


.monthArrow.left {
	background-position: left -320px;
	float: left;
}

.monthArrow.right {
	background-position: left -288px;
	float: right;
}

.monthDisplay {
	float: left; 
	width: 130px; 
	text-align: center;
}

.petitBleuGris {
	font-size: 11px;
	color: #60758b;
}

.bleuGris, .grasBleuGris {
	color: #123659;
}

.grasBleuGris {
	font-size: 12px;
	font-weight: 700;
}

.grasBleuGris.last {
	margin-bottom: 10px;
}

.listingTriangle li {
	
	background-position: left -130px; 
	padding-left: 10px;
}

.listingTriangle li.grasBleuGris {
	background-position: left -190px; 
}

.classementLeft {
	float: left;
}

.classementLeft .supercatChoose {
    margin-bottom: 10px;
}

.classementRight {
	float: right;
	margin-right: 50px;
}

#podium {
	position: relative;
	height: 175px;
	width: 300px;
}

#podium .podiumUnit {
	position: absolute;
	width: 95px;
	bottom: 0px;
	text-align: center;
}

#podium .podiumUnit .podiumPseudo {
	position: absolute;
	top: -16px;
	right: 0px;
	width: 94px;
	height: 15px;
	font-size: 11px;
	background: #74ac08;
	color: #fff;
}

.ombredBox {
	z-index: 999;
	background: #fff;
	border: 1px #e4e4e4 solid;
	padding: 10px;
	-moz-border-radius-topleft : 5px;
	-moz-border-radius-topright : 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	-moz-border-radius-bottomleft : 5px;
	-moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	-webkit-box-shadow: 5px 5px 5px #888;
	-moz-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

.ombredBoxContentSide {
	text-align: left;
	padding-left: 75px;
}

#podium .marche0, #podium .marche1, #podium .marche2 {
	background-color: #acbbc8;
	cursor: pointer;
}

#podium .marche0 {
	height: 135px;
	left: 95px;
	background-position: 0px 10px;
}
	#podium .marche0 .podiumPseudo {
		width: 95px;
	}
		
#podium .marche1 {
	height: 100px;
	left: 0px;
	background-position: -190px 10px;
}
	#podium .marche1 .podiumPseudo {
		left: 0px;
	}
		
#podium .marche2 {
	height: 50px;
	left: 190px;
	background-position: -282px 10px;
}

#podium .marche0 .ombredBox, #podium .marche1 .ombredBox, #podium .marche2 .ombredBox {
	width: 290px; 
	position: absolute; 
	top: -110px; 
	right: 75px;
}

.bullePoints {
	color: #73960c;
	font-weight: 700;
}

.placementColor {
	color: #b41911;
	font-weight: 700;
	font-size: 13px;
}
.placementPseudo {
	color: #3369da;
	font-weight: 700;
	font-size: 13px;
}

.badgeBarre {
	background:transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/badges-nu.png) left top;
	height: 27px;
	padding-left: 5px;
	color: #fff;
	width: 215px;
}
.badgeBarre ul {
	background:transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/badges/badges-nu.png) right top;
	height: 27px;
}
.badgeBarre ul li {
	display: block;
	float: left;
	margin-right: 3px;
	padding-left: 23px;
	line-height: 27px;
	height: 27px;
	font-size: 11px;
	width: 45px;
	text-align: center;
}

.badgeBarreOr {
	background:transparent url(http://m.bestofmedia.com/i/commun/forum/badge3.png) no-repeat left center;
}
.badgeBarreArgent {
	background:transparent url(http://m.bestofmedia.com/i/commun/forum/badge2.png) no-repeat left center;	
}
.badgeBarreBronze {
	background:transparent url(http://m.bestofmedia.com/i/commun/forum/badge1.png) no-repeat left center;
}

.placementPlus {
	background-position: left -257px;
	padding-left: 20px;
	font-weight: 700;
}
.placementMoins {
	background-position: left -227px;
	padding-left: 23px;
	font-weight: 700;
}
.placementEgal {
	color: #6a6b66;
	font-size: 18px;
	font-weight: 700;
}

.pseudoCell {
	line-height: 30px;
}

.squareAvatar65
{
	background: #000; 
	height: 65px; 
	overflow: hidden;
}
	.squareAvatar65, .squareAvatar65 img
	{
		width: 65px;
	}

.squareAvatar30
{
	background: #000; 
	height: 30px; 
	overflow: hidden;
}
	.squareAvatar30, .squareAvatar30 img
	{
		width: 30px;
	}
	.squareAvatar30.leftMargin {
		margin-left: 5px;
	}